.PDP_custom_richtext_section_main .rich-text-wrapper { max-width: 930px; }
.PDP_custom_richtext_section_main .plant_based_section_top span { color: #332D27; }
.PDP_custom_richtext_section_main .inline-images { width: max-content; }

@media (max-width: 749px){
   .PDP_custom_richtext_section_main .plant_based_section_bottom a { font-size: 14px; }
}